ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0017751ClearOSsystem-base - Base Systempublic2017-11-07 09:272017-11-22 12:07
Reporterdloper 
Assigned Todloper 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.4.0 
Target Version7.4.0 UpdatesFixed in Version7.4.0 
Summary0017751: Cut ISO Q4
DescriptionBuild Q4 ISO
Additional InformationTrouble with shim and UEFI
TagsNo tags attached.
Attached Files

- Relationships


- Issue History
Date Modified Username Field Change
2017-11-07 09:27 dloper New Issue
2017-11-07 09:27 dloper Assigned To => dloper
2017-11-07 09:27 dloper Status new => assigned
2017-11-22 12:07 dloper Note Added: 0006781
2017-11-22 12:07 dloper Note Added: 0006791
2017-11-22 12:07 dloper Status assigned => closed
2017-11-22 12:07 dloper Resolution open => fixed
2017-11-22 12:07 dloper Fixed in Version => 7.4.0
2018-03-30 11:36 pbaldwin Category clearos-base - Base System => system-base - Base System